kmon(1)

NAME
kmon - kmon 1.6.4 Orhun Parmaksız <orhunparmaksiz@gmail.com> Linux kernel manager and activity monitor Press '?' while running the terminal UI to see key bindings.

SYNOPSIS
kmon [-a|--accent-color] [-c|--color] [-t|--tickrate] [-r|--reverse] [-u|--unicode] [-h|--help] [-V|--version] [subcommands]

DESCRIPTION
kmon 1.6.4 Orhun Parmaksız <orhunparmaksiz@gmail.com> Linux kernel manager and activity monitor

Press '?' while running the terminal UI to see key bindings.

OPTIONS

-a, --accent-color=COLOR [default: white]
    Set the accent color using hex or color name

-c, --color=COLOR [default: darkgray]
    Set the main color using hex or color name

-t, --tickrate=MS [default: 250]
    Set the refresh rate of the terminal

-r, --reverse
    Reverse the kernel module list

-u, --unicode
    Show Unicode symbols for the block titles

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

kmon-sort(1)
    Sort kernel modules

kmon-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v1.6.4

AUTHORS
Orhun Parmaksız <orhunparmaksiz@gmail.com>